it.ucsf.edu

Security Update:Cisco released a security update to address a High vulnerability in its Prime Collaboration Provisioning

Status Type

Security Update

Date and Time

Wednesday, August 1, 2018 - 14:56

Reason

Security update

Impact

Cisco Prime Collaboration Provisioning users

WHAT HAPPENED?

Cisco released a security update to address a High vulnerability in its Prime Collaboration Provisioning.

 

Advanced Users: For a complete description of the vulnerabilities visit

Cisco Security Advisories and Alerts at: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180801-pcp-dos

 

AFFECTED VERSIONS:

  • Cisco Prime Collaboration Provisioning (PCP) Releases 12.2 and prior

 

WHAT'S THE PROBLEM?

A remote attacker could exploit this vulnerability to cause a denial-of-service condition.

 

WHAT DO I NEED TO DO?

Refer to Cisco Security Advisories and Alerts to determine exposure and a complete upgrade solution at:​ https://tools.cisco.com/security/center/publicationListing.x

 

RELATED LINKS